@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Stack+Sans+Text:wght@200..700&display=swap');
@import 'common.css';

body{
    font-family: "Manrope", sans-serif;
    font-size: 22px;
    color:#ffffff;
    background: #000019;
}
h1,h2,h3,h4,h5,h6{ 
    font-family: "Stack Sans Text", sans-serif;
    font-weight: 200;
}

h1, h2{
    font-size: 44px;
    line-height: 52px;
}
h3{
    font-size: 32px;
    line-height: normal;
}

a,
a:hover,
a:focus{
    outline: none;
}

p{
    margin-bottom: 25px;
    line-height: 26px;
}

.btn{
    padding: 16px 32px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    -ms-border-radius: 28px;
    -o-border-radius: 28px;
    font-size: 44px;
    font-family: "Stack Sans Text", sans-serif;
    border:1px solid transparent;
    line-height: 1;
    font-weight: 500;
}

.btn-accent:hover,
.btn-accent:focus,
.btn-accent{
    border: 1px solid rgba(255, 255, 255, 0.60);
    background: linear-gradient(95deg, #FFCC62 0.11%, #F9A43A 100.11%);
    box-shadow: 0 14px 24px 0 rgba(249, 164, 58, 0.32), 0 6px 4px 0 rgba(255, 255, 255, 0.56) inset, 0 9px 17px 0 rgba(0, 0, 0, 0.44) inset;
    color: #000019;
}

.text-white{ color: #ffffff!important; }
.accent{ color: #F9A43A!important; }
.text-gradient{
    background: var(--GR1, linear-gradient(95deg, #4C33E5 0.11%, #D44A63 100.11%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #4C33E5;
}
.text-gradient-2{
    background: linear-gradient(91deg, #FFD66C 11.06%, #F9A43A 89.06%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.letter-minus-96{
    letter-spacing: -0.96px;
}

.font-title{
    font-family: "Stack Sans Text", sans-serif;
}

.font-14{
    font-size: 14px;
    line-height: normal;
}
.font-16{
    font-size: 16px;
    line-height: normal;
}
.font-18{
    font-size: 22px;
    line-height: normal;
}
.font-20{
    font-size: 22px;
    line-height: normal;
}
.font-22{
    font-size: 22px;
    line-height: normal;
}
.font-24{
    font-size: 22px;
    line-height: normal;
}
.font-40{
    font-size: 40px;
    line-height: normal;
}
.font-60{
    font-size: 60px;
    line-height: normal;
}

.text-border{
    border-left: 3px solid #F9A43A;
    padding-left: 15px;
}

.w-786{
    max-width: 786px;
}
/*============================= END BODY ================================*/
/*============================== HEADER =================================*/

/*============================ END HEADER ===============================*/
/*============================== CONTENT ================================*/
.box-button{
    border-radius: 64px;
    border: 1px solid var(--GR1, #4C33E5);
    background: linear-gradient(95deg, rgba(76, 51, 229, 0.40) 0.11%, rgba(212, 74, 99, 0.40) 100.11%);
    backdrop-filter: blur(10px);
    padding: 65px 70px 10px;
    text-align: center;
}
.icon-box{
    border-radius: 24px;
    border: 1px solid #4C33E5;
    background: linear-gradient(95deg, rgba(76, 51, 229, 0.40) 0.11%, rgba(212, 74, 99, 0.40) 100.11%);
    backdrop-filter: blur(12px);
    padding: 16px;
    margin-bottom: 15px;
}
.icon-box-title{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    color: #F9A43A;
    font-family: "Stack Sans Text";
}
.icon-box p{
    margin: 0;
    font-size: 14px;
    line-height: normal;
    font-weight: 300;
}

.box-1{
    padding: 24px;
    border-radius: 24px;
    margin-bottom: 25px;
}

.icon-box-2{
    display: flex;
    padding: 12px 16px;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    border-radius: 16px;
    border: 2px solid var(--GR1, #4C33E5);
    margin-bottom: 25px;
}
.icon-box-3{
    display: flex;
    padding: 24px;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
    border-radius: 24px;
    border: 1px solid #D44A63;
    background: linear-gradient(94deg, rgba(212, 74, 99, 0.64) -0.01%, rgba(212, 74, 99, 0.10) 100%);
    margin-bottom: 25px;
}

.box-step-title span{
    border-radius: 16px;
    background: #F9A43A;
    box-shadow: 0 8px 16px 0 rgba(249, 164, 58, 0.32);
    color: #000019;
    font-family: "Stack Sans Text";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.6px;
    margin-right: 25px;
    display: flex;
    padding: 8px 12px;
    align-items: center;
    gap: 8px;
    min-width: 115px;
}
.box-step-title{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.box-step{
    border-radius: 40px;
    border: 1px solid #4C33E5;
    background: linear-gradient(95deg, rgba(76, 51, 229, 0.40) 0.11%, rgba(212, 74, 99, 0.40) 100.11%);
    backdrop-filter: blur(10px);
    padding: 32px;
    margin-bottom: 30px;
}

.list-star{
    padding: 0;
    margin: 0;
    list-style: none;
}
.list-star li{
    padding-left: 24px;
    margin-bottom: 10px;
    position: relative;
    color: #F9A43A;
}
.list-star.style4 li,
.list-star.style3 li,
.list-star.style2 li{
    color: #ffffff;
}
.list-star li:before{
    content: "";
    width: 16px;
    height: 25px;
    background: url(../images/icon-star.svg) no-repeat left 2px;
    position: absolute;
    top: 0;
    left: 0;
}
.list-star.style3 li:before{
    background: url(../images/icon-star-red.png) no-repeat left 2px;
    background-size: contain;
}
.list-star.style4 li:before{
    background: url(../images/icon-star-plus.png) no-repeat left 2px;
    background-size: contain;
    top: 3px;
}

.box-2{
    padding: 32px;
    border-radius: 32px;
}

.phone-box{
    padding: 15px 18px;
    background: url(../images/bg-phone.png) no-repeat center center;
    background-size: 100% 100%;
    width: 300px;
    height: 498px;
    margin: 0 auto;
}
.phone-box wistia-player,
.phone-box iframe{
    width: 100%;
    height: 100%;
    border-radius: 30px!important;
    overflow: hidden;
}

.title-star{
    padding-left: 35px;
    font-size: 28px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.84px;
    background-position: top left;
    background-repeat: no-repeat;
}

.box-flex{
    display: flex;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
}
.box-avatar{
    position: relative;
    padding-left: 250px;
    min-height: 223px;
}
.box-avatar .main-img{
    position: absolute;
    left: 17px;
    bottom: 0;
}
.box-avatar .arrow-img{
    content: "";
    width: 36px;
    height: 36px;
    background: url(../images/right-1.png) no-repeat center center;
    top: 50%;
    margin-top: -18px;
    left: -44px;
    position: absolute;
}

.module-product{
    display: flex;
    padding: 40px;
    align-items: center;
    gap: 42px;
    align-self: stretch;
    border-radius: 32px;
    border: 1px solid #4C33E5;
    background: linear-gradient(97deg, rgba(76, 51, 229, 0.40) 0.15%, rgba(212, 74, 99, 0.40) 100.15%);
    backdrop-filter: blur(10px);
    margin-bottom: 25px;
}
.module-product-content h3{
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 60px; /* 150% */
    letter-spacing: -1.2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.module-product-content h3 .price{
    display: inline-block;
    padding: 8px 12px;
    gap: 8px;
    border-radius: 16px;
    background: #F9A43A;
    box-shadow: 0 8px 16px 0 rgba(249, 164, 58, 0.32);
    color: #000019;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.72px;
}

.testimonial-item{
    border-radius: 24px;
    border: 1px solid #4C33E5;
    background: linear-gradient(95deg, rgba(76, 51, 229, 0.40) 0.11%, rgba(212, 74, 99, 0.40) 100.11%);
    backdrop-filter: blur(10px);
    padding: 25px;
    margin-bottom: 30px;
}
.testimonial-info{
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.testimonial-info img{
    max-width: 108px;
    border-radius: 100%;
    margin-right: 25px;
}

.block-title{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.block-title img{
    max-width: 120px;
    border-radius: 100%;
    margin-right: 15px;
}

.highlighted{
    border-radius: 30px;
    background: var(--GR1, linear-gradient(95deg, #4C33E5 0.11%, #D44A63 100.11%));
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(98, 3, 186, 0.75) inset;
    padding: 10px 20px;
    display: inline-block;
    color: #FFF;
    font-family: "Stack Sans Text";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.66px;
}
.highlighted.style2{
    border-radius: 30px;
    background: #F9A43A;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(195, 133, 20, 0.75) inset;
    color: #000019;
}

.highlighted.style3{
    border-radius: 30px;
    background: #ACC4DE;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(62, 86, 112, 0.75) inset;
    color: #000019;
}
.highlighted.style4{
    border-radius: 30px;
    background: #E8F2FF;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(102, 112, 125, 0.75) inset;
    color: #000019;
}
.highlighted.style5{
    border-radius: 30px;
    background: #39D6FF;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(0, 84, 125, 0.75) inset;
    color: #000019;
}
.highlighted.style6{
    border-radius: 30px;
    background: #6EF0C1;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(0, 100, 53, 0.75) inset;
    color: #000019;
}
.highlighted.style7{
    border-radius: 30px;
    background: #8A6CFF;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(38, 8, 155, 0.75) inset;
    color: #000019;
}

.box-accent{
    border-radius: 20px;
    background: #F4C26B;
    box-shadow: 0 4px 6px 0 rgba(255, 255, 255, 0.46) inset, 0 7px 14px 0 rgba(134, 74, 0, 0.75) inset;
    padding: 10px 20px;
    color: #000019;
}

.step-arrow-bottom,
.step-arrow-right{
    position: relative;
    z-index: 999;
}
.step-arrow-right:after{
    content: "";
    width: 36px;
    height: 36px;
    background: url(../images/right-1.png) no-repeat center center;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    left: 100%;
    z-index: 1;
}
.step-arrow-bottom:after{
    content: "";
    width: 51px;
    height: 51px;
    background: url(../images/bottom-1.png) no-repeat center center;
    position: absolute;
    top: 100%;
    right: 100%;
    z-index: 1;
    margin-top: -15px;
    margin-right: -15px;
}
/*============================ END CONTENT ==============================*/
/*============================== FOOTER =================================*/
.footer-top{
    background: #00051B;
    padding: 55px 0;
}
.footer-bottom{
    background: #0A192F;
    padding: 20px 0;
}
.copyright{
    font-size: 16px;
    font-weight: 300;
    text-align: right;
}
.list-arrow{
    padding: 0;
    list-style: none;
    margin: 0;
}
.list-arrow li{
    padding-left: 30px;
    margin-bottom: 20px;
    font-size: 16px;
    position: relative;
    color: #00E6E6;
}
.list-arrow li:before{
    content: "";
    width: 18px;
    height: 18px;
    background: url(../images/icon-arrow.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 2px;
}

.menu-footer{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.menu-footer li{
    display: inline-block;
    margin: 0 15px;
    font-size: 16px;
}
.menu-footer li a{
    color: #ffffff;
    text-decoration: none;
}
/*============================ END FOOTER ===============================*/